phone.saveDefaultGroupCallJoinAs
Set the default peer used to join a video chat/livestream » associated with a specific dialog.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Set the default peer used to join a video chat/livestream » associated with a specific dialog.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.saveDefaultGroupCallJoinAs" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "joinAs": { "_": "inputPeerEmpty" } } }'{ "result": true}saveCallDebug
Send [phone call](https://core.telegram.org/api/calls#call-debug) debug data to server.
saveDefaultSendAs
Save the default peer displayed as the author of live story comments and reactions, see [in-call messages »](https://core.telegram.org/api/group-calls#in-call-messages). It cannot be used for normal video chats/livestreams, where in-call messages are sent as the peer used to join the call (join_as).